/* =======================
#General
======================= */
* {margin: 0; padding: 0;font-family:"hypatia-sans-pro";}
body { 
	height: 100vh; 
	font-family: 'Cinzel', serif; 
	font-size: 16px; 
}


/* =======================
#header bar
======================= */
.visible {
	display: block !important;
  }
  
  @mixin vertical-align {
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
  }
  
  nav.mobile-menu {
	  position: fixed; 
	  box-sizing: border-box;
	  width: 100%;
	  /* height: 70px; */
	  display: flex;
	  justify-content: space-between;
	  align-items: center; 
	  padding: 0 16px;
	  z-index: 7777;
	  .logo {
		  font-size: 21px;
		  text-decoration: none;
		  color: #333333;
		  font-weight: bold;
	  }
	.mobile-menu-overlay {
	  z-index: 1337;
	  display: none;
	  width: 100%;
	  height: 100vh;
	  padding-top: 10vh;
	  position: fixed;
	  background: #0d0d0dd6;
		  top: 0;
	  left: 0;
	  text-align: center;
	  ul {
		@include vertical-align;
		font-size: 24px;
		font-weight: bold;
		line-height: 36px;
		li {
		  margin-bottom: 24px;
		  a {
			color: #333333;
			text-decoration: none;
		  }
		}
	  }
	}
	.box{
		padding: 20% 10%;
		background: #1B1B1B;
		text-align: left;
		color: #fff;
		margin-bottom: 20px;
	}
  }
  nav.mobile-menu .box:hover{
	background-color: #2a2a2a;
  }
  .hamburger-menu,
  .hamburger-menu:after,
  .hamburger-menu:before {
	width: 60px;
	height: 60px;
	
  }
  
  .hamburger-wrapper {
	  display: block;
	  padding: 12px 0;
	  z-index: 1338;
  }
  
  .hamburger-menu {
	  position: relative;
	  background: black;
	  /* transition: all 0ms 200ms; */
	  display: block;
	  border-radius: 100px;
	/* &.animate {
	  background: white; 
	} */
  }
  
  .hamburger-menu:before,.hamburger-menu:after {
	  content: "";
	  position: absolute;
	  left: 20%;
	  /* bottom: 8px; */
	  background-image: url('../img/icon-menu.png');
	  background-repeat: no-repeat;
	  background-size: 60%;
	  top: 25%;
  } 
  
  .hamburger-menu.animate:after,.hamburger-menu.animate:before { 
	  content: "";
	  position: absolute;
	  left: 20%; 
	  background-image: url('../img/icon-close.png');
	  background-repeat: no-repeat;
	  background-size: 60%;
	  top: 25%;
  } 

  
/* =======================
#Slideshow Container
======================= */
.containers {height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
	  justify-content: center;
	  -webkit-box-align: center;
		  -ms-flex-align: center;
			  align-items: center;
  }
  
  /* #Slider */
  .slider {width: 100%; height: 100%; overflow: hidden;}
  
  .slides {width: calc(100% * 5); height: 100%; position: relative; left: -100%;}
  .slides__img {width: calc(100% / 5); height: 100%; float: left; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative;}
  /* .slides__img__filter {
	  width: 100%; height: 100%; background-color: #000; 
	  position: absolute; 
	  top: 0; left: 0; z-index: 10; opacity: 0.3;
  } */
  
  /* #Captions */
  .slide__caption {width: 100%; text-align: center; color: #fff; position: absolute; bottom: 5%; z-index: 20; opacity: 0}
  .slide__caption__title {font-size: 3em; line-height: 1.05em;}
  .slide__caption__subtitle {font-size: 2.25em; line-height: 1.25em;}
  .slide__caption__text {font-size: 1.75em; line-height: 1.25em;}
  
  /* #Controls */
  .control {cursor: pointer; position: absolute; z-index: 20; padding: 15px; background-color: #ffffff8a;  opacity: 0.5;}
  /* .control:hover {background-color: #fff; opacity: 0.5; color: #000; color: rgba(0, 0, 0, 0.5);} */
  #prev {
	  left: 0;
	  border-radius: 100px;
	  width: 50px;
	  height: 50px;
	  text-align: center;
	  margin-left: 10px;
  }
  #next {
	  right: 0;
	  border-radius: 100px;
	  width: 50px;
	  height: 50px;
	  text-align: center;
	  margin-right: 10px;
  }
  
  /* #Indicators */
  .dots {width: 100%; position: absolute; z-index: 20; bottom: 2%; text-align: center;}
  .dots__single {cursor: pointer; display: inline-block; width: 20px; height: 6px; background-color: #fff; opacity: 0.5; margin: 0 5px;}
  .dots__single:hover,
  .dots__current {opacity: 1;}
  
  
  
  /* ########################
  Media Queries
  ######################## */
  
  /* ------------------------
  #Desktop, iPad Pro
  ------------------------ */
  @media only screen and (min-width: 1024px) and (max-width: 1170px) {
  
  }
  
  /* ------------------------
  #Display 12", iPad Pro portrait, iPad landscape
  ------------------------ */
  @media only screen and (max-width: 1024px) {
  
  }
  
  /* ------------------------
  #Medium Devices, Desktops
  ------------------------ */
  @media only screen and (max-width: 992px) {
  
	/* #Captions */
	.slide__caption__title {font-size: 2.5em; line-height: 1.125em;}
	.slide__caption__subtitle {font-size: 2em;}
  
	/* #Controls */
	.prev,
	.next {font-size: 2.5em;}
  
  }
  
  /* ------------------------
  #Display 5.5", iPad portrait, iPhone 6, 6s, 7, 8 portrait and landscape, iPhone 5s landscape
  ------------------------ */
  @media only screen and (max-width: 768px) {
  
	/* #Captions */
	.slide__caption__subtitle {font-size: 1.625em;}
	.slide__caption__text {font-size: 1.5em;}
  
  }
  
  /* ------------------------
  #Extra Small Devices, Phones
  ------------------------ */
  @media only screen and (max-width: 480px) {
  
	/* #Captions */
	.slide__caption__title {font-size: 2em; line-height: 1.25em;}
	.slide__caption__subtitle {line-height: 1.15384615em;}
	.slide__caption__text {font-size: 1.375em; line-height: 1.13636364em;}
  
	/* #Controls */
	.prev,
	.next {font-size: 2em;}
  
  }
  
  /* ------------------------
  #Display 4", iPhone 5s portrait
  ------------------------ */
  @media only screen and (max-width: 320px) {
  
	/* #Controls */
	.prev,
	.next {font-size: 1.5em;}
  
  }
  
  
  
  /* =======================
  #Hacks & Fixes
  ======================= */
  /* Clearfix Hack*/
  .clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
  }
  /* IE6 */
  * html .clearfix {
	zoom: 1;
  }
  /* IE7 */
  *:first-child+html .clearfix {
	zoom: 1;
  }
  
  /* Box Size Hack */
  *,
  *:before,
  *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  }
  
/* Hero section */
		
:after,
:before,
*{
    box-sizing: border-box;
} 
body {
  margin: 0;
  font-family: 'Rajdhani', sans-serif;
}
h2 {
      line-height:1.1;
}
.hero-slider {
  width: 100%;
  height: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
}

@media (max-width: 991px) {
  .hero-slider {
    height: 600px;
  }
}

@media (max-width: 767px) {
  .hero-slider {
    height: 500px;
  }
}

.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff;
}

.hero-slider .swiper-container {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}
@media (max-width: 767px) {
	.hero-slider .slide-inner{
		overflow-y: auto;
		overflow-x: hidden;
	}
}
.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  background: transparent;
  width: 55px;
  height: 55px;
  line-height: 53px;
  margin-top: -30px;
  text-align: center;
  border: 2px solid #d4d3d3;
  border-radius: 55px;
  opacity:0;
  visibility:hidden;
  transition:all .3s ease;
}
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform:translateX(0);
  opacity:1;
  visibility:visible;
} 
.hero-slider .swiper-button-prev {
  left: 25px;
  transform:translateX(50px);
}

.hero-slider .swiper-button-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  right: 25px;
  transform:translateX(-50px);
}

.hero-slider .swiper-button-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  text-align: left;
  line-height: 12px;
  font-size: 12px;
  color: #000;
  opacity: 0.3;
  background:#fff;
  transition:all .2s ease;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity:1;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}

@media screen and (min-width: 992px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
  .hero-slider .swiper-pagination-custom,
  .hero-slider .swiper-pagination-fraction {
/*     display: none; */
  }
}
.swiper-pagination {
  text-align:left;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:50px;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
} 
@media (min-width: 767px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:30px;
 
}
}
/*--------------------------------------------------------------
	#hero-style
--------------------------------------------------------------*/
.hero-style {
  height: 100vh;
  transition:all .4s ease;
  margin: 0 auto;
    display: block;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

/* @media (max-width: 991px) {
  .hero-style {
    height: 600px;
  }
}

@media (max-width: 767px) {
  .hero-style{
    height: 500px;
  }
} */

/* @media screen and (min-width: 992px) {
  .hero-style .container {
    padding-top: 95px;
  }
} */

.hero-style .slide-title,
.hero-style .slide-text,
.hero-style .slide-btns {
  max-width: 690px;
}

.hero-style .slide-title h2 {
  font-size: 100px;
  font-weight: 600;
  line-height: 1;
  color: #ffffff;
  margin: 0 0 40px;
  text-transform: capitalize;
  transition:all .4s ease;
}

@media (max-width: 1199px) {
  .hero-style .slide-title h2 {
    font-size: 75px;
  }
}

@media (max-width: 991px) {
  .hero-style .slide-title h2 {
    font-size: 50px;
    margin: 0 0 35px;
  }
}

@media (max-width: 767px) {
  .hero-style .slide-title h2 {
    font-size: 35px;
    margin: 0 0 30px;
  }
}

.hero-style .slide-text p {
  opacity: 0.8;
  font-family: Rajdhani;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: normal;
  color: #ffffff;
  margin: 0 0 40px;
  transition:all .4s ease;
}

@media (max-width: 767px) {
  .hero-style .slide-text p {
    font-size: 16px;
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 30px;
  }
}

.hero-style .slide-btns > a:first-child {
  margin-right: 10px;
}


/*--------------------------------------------------------------
	#button-style
--------------------------------------------------------------*/
.theme-btn, .theme-btn-s2{
    background-color: #ffffff;
    font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  color:#2b3b95;
    padding: 9px 32px;
    border: 0; 
  border-radius: 3px;
    text-transform: uppercase;
    display: inline-block;
    line-height: initial;
  transition:all .4s ease;
}
a {
    text-decoration: none;
    transition: all 0.2s ease;
}
.theme-btn-s2{
    background-color: rgba(255, 255, 255, 0.9);
    color: #131e4a;
}
.theme-btn:hover, .theme-btn-s2:hover, .theme-btn:focus, .theme-btn-s2:focus, .theme-btn:active, .theme-btn-s2:active {
    background-color:#2b3b95 ;
    color: #fff;
}
.theme-btn-s3{
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  color: #ffffff;
  text-transform: uppercase;
}
i.fa-chevron-circle-right{
  height:22px;
  width:22px;
}
a:hover {
    text-decoration: none;
}
@media (max-width: 991px){
  .theme-btn, .theme-btn-s2, .theme-btn-s3 {
    font-size: 13px;
    padding: 15px 25px;
  }
}
@media (max-width: 767px){
  .theme-btn, .theme-btn-s2{
    padding: 13px 20px;
    font-size: 13px;
  }
}


 
@keyframes t {
		to {background-size: 100% 100%}
} 
@-webkit-keyframes effect-zoomin
{ 
  0% {
    transform:scale(1.3) ;
	filter: brightness(1);
	opacity: 1;
  }
  10%,
  15% {
	filter: brightness(1);
	opacity: 1;
    transform:scale(1.3) ;
  }
  16% {
	filter: brightness(1);
	opacity: 1;
    transform:scale(1.4);
  }
  18% { 
	filter: brightness(1);
	opacity: 1;
    transform:scale(1.3);
  } 
  40% {
	filter: brightness(1);
	opacity: 1;
    transform: translateX(-8%) scale(1.3);
  }
  60% {
	filter: brightness(1);
	opacity: 1;
    transform: translateX(8%) scale(1.3)  ;
  } 
  80% {
	filter: brightness(1);
	opacity: 1;
    transform: scale(1.2)  ;
  }
  90% {
	filter: brightness(1);
	opacity: 1;
    transform: scale(1.4)  ;
  }
  100%{
	filter: brightness(1);
	opacity: 1;
    -webkit-transform:scale(1.3) ;
  } 
}  
.swiper-container {
    width: 100%;  
    .swiper-wrapper {
       
        .swiper-slide {
            overflow: hidden; 
        }
        .slide {
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0; 

			img {
				width: 100%;
				height: 100vh;
			}
		}
        .swiper-slide-prev,
        .swiper-slide-active,
        .swiper-slide-duplicate-active {

             .slide{
				-webkit-animation: effect-zoomin 30s linear infinite;    
                /* animation-duration: 8s;
                animation-fill-mode: forwards; */
				
            }
			p,h3,h2, span, h5  {
				color: #0000;
				background: linear-gradient(white 0 0) no-repeat;
				background-size: 0% 100%;
				-webkit-background-clip: text;
				background-clip: text;
				animation: t 1.4s .7s both;
            }
        }
    }
}
.section-header a{
	color:#fff;   
	h3.title {
		text-decoration: underline;
		text-underline-offset: 10px;
		padding-bottom: 30px;
		margin-top: -15px;
		text-decoration-color: #707070;
	}
}
	.section-header a h3.title:hover,.section-header a p:hover {
		color: #dfdfdfba !important; 
	}
	video{
		width: 100vw;
		height: 100vh;
		object-fit: cover;
		position: absolute;
		top: 0;
		left: 0;
	} 
	

	@media screen and (min-width: 751px)
	{
		.hide-750 {
			display: block;
		}
	}
	.ind_KV_sound {
		right: min(8vw,80px);
		bottom: 70px;
		z-index: 3;
	}
	.poab {
		position: fixed;
	}
	.fn-Poppins500 { 
		font-weight: 500;
	}

	.flex {
		display: flex;
		flex-wrap: wrap;
	}
	.lh11 {
		line-height: 1.1 !important;
	}
	  .ind_KV_sound ul li:first-child {
		margin-right: 30px;
		position: relative;
	}

	  .ind_KV_sound ul li {
		cursor: pointer;
		transition: all .4s;
	}
	.ind_KV_sound ul li p {
		display: inline-block;
		font-size: 11px;
		margin-left: 3px;
		color:#fff;
	}
	 .ind_KV_sound ul li:first-child::after {
		width: 1px;
		height: 1em;
		content: "";
		background-color: #fff;
		position: absolute;
		right: -15px;
		top: 1px;
	}
	.ind_KV_sound ul li:hover {
		opacity: .6;
	}
  .content-wrap{
	width: 100%;
	color: #fff;   
	/* margin-top: 20vh; */
	position: relative;
	text-align: center;
}

@media (max-width: 676px) {
	.content-wrap,.content-concept{
		margin-top: 45vh;
	}
	
}
.content-wrap img.MEMBERSHIP {  
	    position: absolute;
    left: 65%;
    top: 0;
    width: 12%;
    transform: translate(10px, -60%);
}
.content-wrap .title h2{
	text-decoration: underline;
	text-underline-offset: 10px;
	padding-bottom: 20px;
	margin-top: -15px;
	text-decoration-color: #fff;
}
.content-concept{
	width: 100%;
	color: #fff;
	background-color: #000000bf;
	border: #707070;
	padding: 20% 10%;
	/* margin-top: 20vh; */
	position: relative;
}
.content-merbership {
	width: 100%;
	color: #fff;
	background-color: #000000bf;
	border: #707070;
	padding: 20% 10%;
	/* margin-top: 20vh; */
	position: absolute;
	left: 0
}
.content-concept img {  
	position: absolute;
    left: 55%;
    top: 9%;
    width: 15%;
} 
.content-merbership img.MEMBERSHIP {  
	position: absolute;
	left: 60%;
	top: 12%;
	width: 25%;
}
.content-wrap img.contact {
    position: absolute;
    left: 75%;
    top: 0;
    /* width: 25%; */
    transform: translate(10px, -45%);
}
.content-wrap img.information {
	position: absolute;
    left: 70%;
    top: 0;
    width: 15%;
    transform: translate(10px, -60%);
}
.content-concept .title h2,
.content-merbership .title h2{
	text-decoration: underline;
	text-underline-offset: 10px;
	padding-bottom: 20px;
	margin-top: -15px;
	text-decoration-color: #fff;
}
/* Informatio n */

#wrapper section{  
	height:50vh;
	background-color:#ffffff17;
	text-align:center;
	color:#fff;
	display:none;
	padding: 35px; 
	margin-top:60px;
	overflow-y: auto;
	border:none;
  }
  
  #wrapper ul{
	padding: 0; 
	margin:50px 0;
	/* display: none; */
	list-style: none;
	padding-left: 0;
  }
  
  #wrapper li { 
	display: block;       
	padding:10px; 
	color: blue;
	cursor:pointer;
	background-color:#000000;
	transition: background-color 500ms;
  }
  /* li:hover {
	background-color: #fef;
	color: #333;
  } */
  
  #wrapper .hidden {
	display:block;
  }
  
  #wrapper h1 {
	font-family: 'Arimo', sans-serif;
	font-style: italic;
  }
  
  #wrapper #burger {
	text-align: right;
	cursor: pointer;
	padding: 15px;
	position: fixed;
	width:100%;
	top: 0;
	right: 0;
	background-color:#ffffff17;
	z-index:2;
  }
  
  
  #wrapper  .active{
	background-color:#ffffff17;
 }
  @media (min-width: 750px) {
	#wrapper section{
	  margin-top:10px;
	}
	#wrapper #burger {
	  display: none;
	}
	#wrapper #mmenu{
	  margin: 10px 0;
	  display:flex;
	  justify-content: space-between;
	}
	#wrapper  #mmenu li {
	  /* border-left: solid 1px #ddd;
	  border-right: solid 1px #ddd; */
	  border-radius: 2px;
	  padding: 16px;
	  color: #fff;
	  cursor: pointer;
	  transition: background-color 500ms;
	  width: 49%;
	}
	#wrapper  .hidden {
	  opacity: 1;
	  height: auto;
	  display: block;
	  transition:opacity 0s;
	}
  }  
  /* Scrollbar styles */
  ::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  }
  
  ::-webkit-scrollbar-track {
  background: #f5f5f5;
  border-radius: 10px;
  }
  
  ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #ccc;  
  }
  
  ::-webkit-scrollbar-thumb:hover {
  background: #999;  
  }

/* contact form */
/* .form-control:focus {
    color: #fff;
    background-color: #333333;
    border-color: none;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
} */

.form-control {
    /* display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5; */
    color: #fff;
    background-color: #333333;
    /* background-clip: padding-box; */
    /* border: #33333300; */
    /* border-radius: 0.25rem; */
    /* transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
}
button { 
  cursor: pointer;
  width: 150px;
  height: 50px;
  background-image: linear-gradient(#1A1A1A , #414141  , #212121 );
  border-radius:8px; 
  border: none;
  transition: all 0.2s ease;  
  font-weight: 600;
  color: #000; 
}

/* button:hover {
  box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 3px 3px #CECFD1;
} */
/* 
button:active {
  box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 5px 3px #999, inset 0 0 30px #aaa;
}

button:focus {
  box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 5px 3px #999, inset 0 0 30px #aaa;
} */
